@media only screen and (max-width: 950px) {

body{
    background:#999;
    font-size:1.1em;
    margin: 0px;
    padding: 0px;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}
img{
    border:none;
    max-width: 100%;
}
.clear{ clear: both; }
h1{ font-size: 1.1em; margin: 0; padding: 0; }
#banner{
    width: 100%;
    height: auto;
    margin: 0 auto;
    margin-top: 10px;
    margin-left:10px;
    text-align:left;
}
#banner img{
    width: 200px;
    max-width: 100%;
    height: auto;

}
#banner ul{
    width: 100%;
    margin: 0 auto;
    padding: 0;
    list-style: none;
    margin-top: 10px;
    display:none;
   
}
#banner ul li{
    margin: 0 auto;
    border:solid 1px #FFF;
    line-height: 2em;
    width: 99%;
    color: #FFF;
    font-weight: bold;
    font-size: 1em;
    text-align: center;
    margin-bottom: 10px;
    background: #1F305E;
 }
 .menulink{
    color: #FFF;
    text-decoration: none;
 }
  #slider{
    display: none;
    width: 99%;
    margin: 0 auto;
    border:none;
    margin-top: 50px;
    height: 220px;
    overflow: hidden;
 }
 #maincontent{
    display: block;
    width: 99%;
    margin: 0 auto;

 }
#maincontent .left{
    width:99%;
    margin-top:10px;
  }
.leftcaption{
    width: 100%;
    background: #1F305E;
    color: #FFF;
    margin: 0;
    padding: 0;
}
.leftcaption h1{
    margin: 0;
    padding: 0;
    line-height: 2em;
    margin-left: 35px;
    color: #FFF;
    font-size: 1em;
}
.leftmenu{
    margin-top: 0px;
    margin-left: 2px;
    padding: 0;
    list-style: none;
    width: 99%;
    min-height: 50px;
    background: #FBFBFB;
    border:solid 1px #C2B7B7;
    border-top: none;
}
.leftmenu li{
    margin: 0 auto;
    padding: 20px;
    border-bottom: 1px dashed #BCC3C9;
}
.leftmenu li a{
    color: #000;
    font-weight: bold;
    text-decoration: none;
}
.leftmenu li img{
    max-width: 100%;
    margin-right: 5px;
    margin-left: -10px;
}
.search{
    width: 98%;
    margin: 0 auto;
    border:solid 1px #C2B7B7;
    padding: 3px;
    color: #3B3738;
    margin-top: 1px;
}
.photo{
    width: 98%;
    margin: 0 auto;
    height: 30px;
    border:solid 1px #C2B7B7;
    padding: 3px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.photo p{
    line-height: 1em;
    padding: 0px;
    text-align: center;
    font-weight: bold;
    color: #3B3738;
}
.photo a{
    text-decoration: none;
    color: #3B3738;
    font-size: 1em;
}
.photo img{
    display: none;
}
#maincontent .right{
    width:99%;
  }
.box{
    width:99%;
    display: block;
    margin-bottom: 10px;
}
.rightcaption{
    background: #1F305E;
    margin: 0;
    padding: 0;
    width: 99%;
    height: 40px;
}
.rightcaption h2{
    margin: 0 auto;
    text-align: center;
    padding: 11px;
    font-size: 1em;
    color: #FFF;
}
.rightcaption h2 a{
    color: #FFF;
    text-decoration: none;
}
.boxin{
    margin-top: 0px;
    margin-left: 2px;
    padding: 0;
    list-style: none;
    width: 98%;
    height: auto;
    background: #FBFBFB;
    border:solid 1px #C2B7B7;
    border-top: none;
    overflow: auto;
}
.boxin img{
    float: none;
    width:100%;
    height:auto;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
}
.boxin p{
    width: 98%;
    padding: 3px;
    font-size: 1em;
    margin: 0 auto;

}
.boxin a{
    text-decoration: none;
    color:#3B3738;
}
#hakkimizda{
    width: 97%;
    height: 155px;
    margin: 0 auto;
    display: block;
    margin-top: 5px;
    margin-left: 2px;
    border:solid 1px #C2B7B7;
    overflow: hidden;
}
#hakkimizda img{
    max-width: 100%;
    float: left;
    margin: 10px;
}
#hakkimizda div{
    float: left;
    margin: 0px;
    padding: 0px;
    font-size: 1em;
    color: #3B3738;
    width:60%;
    padding: 3px;
    margin-top: 10px;

}
#hakkimizda h1{
    width: 99%;
    margin: 0;
    padding: 0;
    text-align:left;
    font-size: 1em;
}
#hakkimizda a{
    text-decoration: none;
    color: #8C6002;
}
#siparis{
    width: 99%;
    margin: 0 auto;
    margin-top: 26px;
}
#siparis img{
    height:auto;
    width:100%;
    max-width: 100%;
    margin:0 auto;
    margin-top: 10px;
}
#aslider{
    display: none;
}
#footer{
    background: #FFF;
    margin: 0 auto;
    margin-top: 10px;
    width: 100%;
    min-height: 400px;
}
#footer img{
    float: left;
    max-width: 100%;
    width:100%;
    height:auto;
}
.fright{
    height: auto;
    width:99%;
    overflow: hidden;
    margin: 0 auto;
    margin-top: 4px;
}
.fright img{
    display:none;
    max-width: 100%;
    margin-left: 2px;
    margin-right: 2px;
}
.fright p{
    width: 100%;
    text-align: left;
    font-weight: bold;
    color: #3B3738;
}
.fright a{
    color:#8C6002;
    text-decoration: none;
}
.followus{
    margin-top: 10px;
}
#amenu{
    display: none;
}
#layer{
    line-height: 1.5;
    border:1px solid #EAEEF1;
    width: 95%;
    min-height: 400px;
    margin: 0 auto;
    margin-top: 10px;
    background:#FFF;
}
#layer .icbaslik{
    margin: 0 auto;
    margin-top: 5px;
    width: 98%;
    background: #1F305E;
    overflow: auto;
    font-size: 1em;
}
#layer h1{
    margin: 0;
    padding: 0;
    font-size:1em;
    color: #FFF;
    line-height: 2em;
    margin-left: 2px;
}
.icerik{
    width: 90%;
    margin: 0 auto;
    min-height: 150px;
    margin-top: 20px;
}
.urundetay{
    font-size: 1em;
    width: 90%;
    min-height: 100px;
    padding: 10px;
    margin: 0 auto;
}
.layerphoto {
    width: 230px;
    height: 190px;
    float: left;
    margin: 0px 10px 10px 5px;
    padding: 5px;
    border: 1px solid #CCC;
}
.galericap{
    margin: 0 auto;
    text-align: left;
    margin-top: 10px;
    padding: 10px;
    width: 90%;
    font-size: 1em;
    color: #1F305E;
}
.gallery img{
    max-width: 100%;
    width: 100%;
    max-height: 100%;
    height: 100%;
    border-radius: 8px;
}
#layer ul{
    width: 96%;
    list-style: none;
    margin: 0 auto;
    padding: 0;
}
#layer ul li{
    margin: 10px;
}
#layer ul li img{
    border:solid 2px #CCC;
}
.iletisim{
    width: 90%;
    min-height: 100px;
    padding: 10px;
}
.iform{
    width: 90%;
    min-height: 100px;
    padding: 10px;
}
.warn{
    width: 100%;
    font-size: 1em;
    text-align: center;
    margin-bottom: 5px;
    color:#1F305E;
}
.label{
    width: 90%;
    min-height: 3px;
    font-size: 1em;
    text-align: left;
    font-weight: bold;
    padding: 3px;
}
.inpt{
    border:solid 1px #CCC;
    font-size: 1em;
    width: 99%;
    line-height: 2em;
}
.inpt2{
    border:solid 1px #CCC;
    font-size: 1em;
    width: 99%;
    line-height: 2em;
}
.sbmt{
    font-size: 1em;
    margin-top: 20px;
    font-weight: bold;
    border: 1px solid #CCC;
    background-color: #1F2F5E;
    width: 99%;
    line-height: 2em;
    color: #FFF;
}
#siparisform{
    width: 99%;
    min-height: 100px;
    margin: 0 auto;
    margin-top: 20px;
}
.sipleft{
    width: 99%;
    min-height: 100px;

}
.sipright{
    width: 99%;
    min-height: 100px;

}
.label2{
    width: 90%;
    min-height: 3px;
    font-size: 1em;
    text-align: left;
    font-weight: bold;
    padding: 3px;
}
.sinpt{
    border:solid 1px #CCC;
    font-size: 1em;
    width: 99%;
    line-height: 2em;

}
.sinpt2{
    border:solid 1px #CCC;
    font-size: 1em;
    width: 99%;
    line-height: 2em;

}
.sbmt2{
    font-size: 1em;
    margin-top: 20px;
    font-weight: bold;
    border: 1px solid #CCC;
    background-color: #1F2F5E;
    width: 99%;
    line-height: 2em;
    color: #FFF;
    margin-bottom: 5px;
    margin-left: 1px;
}
.videobox{
    width:90%;
    border:solid 1px #CCC;
    margin-top: 30px;
    padding: 10px;
    font-weight: bold;
    margin-left: 5px;
}
.videobox img{
    float: left;
    margin: 3px;
    margin-top: -4px;
    margin-right: 7px;
 }
.videobox a{
    text-decoration: none;
    color:#3B3738;
 }
 .urundetay{
    width: 90%;
    min-height: 100px;
    padding: 10px;
    margin: 0 auto;
}
.urundetay iframe{
    width: 99%;
    margin: 0 auto;

}
 .refbox{
    width:90%;
    overflow: hidden;
    border:solid 1px #CCC;
    margin-top: 30px;
    padding: 10px;
    font-weight: bold;
    margin-left: 4px;
}
.refbox img{
    max-width: 100%;
    float: left;
    margin: 4px;
}
.refright{
    width: 60%;
    margin-top: 5px;
    min-height: 5px;
    float: left;
}
.refright h2{
    margin: 0;
    padding: 0;
    font-size: 1em;
    color: #1F305E;
}
.refright h2 a{
    color: #1F305E;
    text-decoration: none;
}
.refright p{
    padding: 0;
    margin: 0;
    margin-top: 3px;
    font-weight: normal;
    font-size: 1em;
    color: #3B3738;
}
.refbox p a{
    color: #3B3738;
    text-decoration: none;
}
#mopen{display:block; width:64px !important; position:absolute; top:2px; right:3px;}
#mphone{display:block; width:64px !important; position:absolute; top:2px; right:70px;}
}